Subject: [mile] FW: New Version Notification for draft-field-mile-rolie-01.txt

From: "Field, John" <[email-masked]>
Date: Fri, 15 Feb 2013 17:59:10 -0500

All,

Please note that I've posted an update to this draft, and the new version is now available in the repository.  Thank you for all the review comments I had received on the -00 draft.  I believe that input helped to make this version uniformly better. 

I've added a new change tracking section in the appendix that lists the specific updates/differences that appear in this version.   As can be seen in that appendix, this version -01 is an incremental improvement over the -00 draft.  

It should also be noted that after the initial -00 draft there had been some conversation of possibly generalizing this further so that it would not be limited to focusing only on MILE use cases (i.e. incidents and indicators, etc.).  It was suggested that the approach described in the draft might apply to use cases being considered in SACM and elsewhere.  I did not try to accommodate that suggestion in this -01, simply because I didn't think I had sufficient visibility to the requirements in those other areas.  However, I remain open to that possibility if there is a consensus to do that, and if others can help contribute the needed subject matter expertise from those areas.  Otherwise it may make sense to keep things focused on our specific MILE use cases for now.

Thanks,
John

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, February 15, 2013 5:16 PM
To: Field, John
Subject: New Version Notification for draft-field-mile-rolie-01.txt

A new version of I-D, draft-field-mile-rolie-01.txt
has been successfully submitted by John P. Field and posted to the
IETF repository.

Filename:	 draft-field-mile-rolie
Revision:	 01
Title:		 Resource-Oriented Lightweight Indicator Exchange
Creation date:	 2013-02-15
Group:		 Individual Submission
Number of pages: 46
URL:             http://www.ietf.org/internet-drafts/draft-field-mile-rolie-01.txt
Status:          http://datatracker.ietf.org/doc/draft-field-mile-rolie
Htmlized:        http://tools.ietf.org/html/draft-field-mile-rolie-01
Diff:            http://www.ietf.org/rfcdiff?url2=draft-field-mile-rolie-01

Abstract:
   This document defines a resource-oriented approach to cyber security
   information sharing.  Using this approach, a CSIRT or other
   stakeholder may share and exchange representations of cyber security
   incidents, indicators, and other related information as Web-
   addressable resources.  The transport protocol binding is specified
   as HTTP(S) with a MIME media type of Atom+XML.  An appropriate set of
   link relation types specific to cyber security information sharing is
   defined.  The resource representations leverage the existing IODEF
   [RFC5070] and RID [RFC6545] specifications as appropriate.
   Coexistence with deployments that conform to existing specifications
   including RID [RFC6545] and Transport of Real-time Inter-network
   Defense (RID) Messages over HTTP/TLS [RFC6546] is supported via
   appropriate use of HTTP status codes.

The IETF Secretariat